var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/login/route.js")
R.c("server/chunks/[root-of-the-server]__1tpfjrw._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1k-3sob._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_login_route_actions_0u2_far.js")
R.m(39861)
module.exports=R.m(39861).exports
